body {
font-size:14px;
font-family:"Microsoft YaHei","微软雅黑","黑体","华文细黑","STHeiti";
color: #000;
}

* a {
color: #000;
}

* a:hover {
color:#ff0000;
text-decoration:underline;
}
/* 通用新闻列表 */
.newlist12 ul li {
	line-height:24px;
	background:url(ico.jpg) no-repeat 0px 10px;
	text-indent:14px;
}
.newlist14 ul li {
	line-height:30px;
	background:url(ico.jpg) no-repeat 0px 12px;
	text-indent:14px;
	font-size:14px;
}
.newlist12-date ul li {
	line-height:24px;
	vertical-align:bottom;
}
.newlist14-date ul li {
	line-height:30px;
	vertical-align:bottom;
}
.newlist12-date ul li a,.newlist14-date ul li a {
	float:left;
}
.newlist12-date ul li span,.newlist14-date ul li span {
	float:right;
}
.newlist12-date ul li a {
	background:url(ico.jpg) no-repeat 0px 12px;
	text-indent:14px;	
}
.newlist14-date ul li a {
	background:url(ico.jpg) no-repeat 0px 12px;
	text-indent:14px;		
	font-size:14px;
}
.newlist14-date ul li span {
font-size:12px;
color:#ddd;	
}

.index-newlist ul li {
height:35px;
line-height:34px;	
border-bottom:1px solid #ececed;
}
.index-newlist ul li a {
	background:url(icohei.jpg) no-repeat 4px 16px;
	text-indent:15px;
float:left;	
font-size:15px;
}
.index-newlist ul li span {
float:right;	
color:#b5b6b8;
font-size:12px;
}